Old version of flash? Firefox will let you know

By | September 7, 2009

If you check out the latest blog post on the Mozilla Security Blog you will notice that John Nightingale announced that both Firefox 3.5.3 and Firefox 3.0.14 will inform you if you have an outdated version of Adobe Flash Player.

Once you have installed the new version, if you have an outdated version of Adobe Flash Player you will see this warning.

FlashWarning

If you already have the latest version of Adobe Flash Player you will see the normal screen like this.

NormalPage